package: discogs-connector
import:
- package: gitlab.com/ogar.vasily/go-discogs
- package: github.com/dailyburn/ratchet
  version: ^20160217.1419.0
  subpackages:
  - util
- package: github.com/getsentry/raven-go
- package: github.com/jordan-wright/email
  version: ^3.0.0
